» Ubuntu » Balíky

Error

two or more packages specified (libasan3-dbg-ppc64el-cross cosmic)